Skip to main content
GET
/
v1
/
card-hierarchies
/
{cardHierarchyId}
/
groups
/
{groupId}
/
cards
Get Cards in Group
curl --request GET \
  --url 'https://integration-api-cat2.{{environment}}.ext.{{realm}}.cia.enfuce.com/hierarchy/v1/card-hierarchies/{cardHierarchyId}/groups/{groupId}/cards' \
  --header 'Authorization: Basic <encoded-value>'
[
  "<string>"
]

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

cardHierarchyId
string<biginteger>
required

Card hierarchy id

groupId
string<biginteger>
required

Group id

Query Parameters

auditUser
string
required

The audit user to log the request

Response

Successful retrieval of the cards in the group